header {
    background-color: #2d2926;
    height: 48px;
    position: fixed;
    width: 100%;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    z-index: 1;
}

img.header_logo{
    height: 130px;
    margin: -42px 10px 0 16px;
    float: left;
}

.header_item {
    color: #fff;
    text-transform: uppercase;
    line-height: 48px;
    font-size: 12px;
    font-weight: 400;
    margin: 0 10px;
    display: inline;
    height: 48px; 	
    font-family: "IBM Plex Sans",Arial,sans-serif;
}

.header_item_margin {
    border: 1px solid #c5b358; 
    border-radius: 5px; 
    width: 165px;
    height: 12px;
    text-align: center;  
    color: #c5b358;
    margin: 10px 7px 0 7px; 
    padding: 7px;
    text-transform: uppercase;
    line-height: 11px;
    font-size: 12px;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    display: inline-block;
}

.header_right_icon {
    margin: 6px 5px 5px 5px;
}

.header_left {
    display: flex;
    float: left;
}

.header_right {
    display: flex;
    float: right;
}

.about_us {
    padding: 48px 0 0 0;
}

.about_us_banner {
    background: url(../img/bannerBg.png) right 60% center/cover no-repeat;
    padding: 60px 120px;
    width: auto;
    height: 500px;
    display: flex;
    flex-direction: column;
}

h1.about_us_title {
    text-align: left;
    font-size: 60px;
    font-weight: 700px;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    align-self: flex-start;
    margin: 20px 0;
}

.about_us_banner_description {
    max-width: 610px;
    font-size: 16px;
    color: #fff;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    line-height: 1.5;
}

.about_us_banner_link {
    color: #c9aa4c;
    transition: all .2s;
    font-family: "IBM Plex Sans",Arial,sans-serif;
}

.about_us_goal {
    border: 1px solid #c9aa4c;
    margin-left: 1000px;
    padding: 0 24px;
    border-radius: 10px;
    float: right;
    height: 150px;
    width: 30%;
    align-self: flex-end;
    margin-top: 85px;  
}

.about_us_legend {
    width: auto; 
    font-family: "Montserrat",sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 1;
    margin-left: -8px; 
    padding: 0 8px;
}

legend.about_us_legend {
    display: block;
    max-width: 100%;
    padding: 8px 12px 8px 12px;
    margin-bottom: 8px;
    font-size: 24px;
    text-transform: uppercase;
    line-height: inherit;
    white-space: normal;
    color: #c9aa4c;
}

.about_us_goal_text {
    font-size: 16px;
    color: #fff;
    margin: 0;
    font-family: "Montserrat",sans-serif;
}

.about_us_numbers_container {
    justify-content: space-evenly;
    padding: 52px 0;
    display: flex;
}

.about_us_number {
    font-size: 60px;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    font-weight: 800;  
    color: #b1a14f;
    line-height: 1;
    text-align: center;
    flex-direction: column;
}

.about_us_number_text {
    font-size: 24px;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    color: #151515;
    font-weight: 400;
    margin-top: 8px;
}

.about_us_advantages {
    padding: 16px 95px 130px 0;
    background: url(../img/advantagesDesktopBg.png) right 50% center/cover no-repeat;
    min-height: 160px;
    display: flex;
    flex-direction: column;
    position: relative;
}

h3.about_us_advantages_title {
    text-align: left;
    font-family: "Montserrat",sans-serif;
    font-size: 60px;
    color: #2e384d;
    font-weight: 600;
    margin: 40px 0;
    padding: 0 5%;
}

.about_us_advantages_holder {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.about_us_advantages_item {	
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 20px 0 100px;
}

.about_us_slide_title {
    text-transform: uppercase;
    font-family: "IBM Plex Sans", Arial, sans-serif;
    font-weight: bold;
    margin: 7px 0 10px 2.5%;
    padding: 0 16px 0 3%;
    position: relative;
    line-height: 2.5;
    width: max-content; 
    font-size: 20px;
    color: #2e384d;
}

.about_us_slide_text {
    padding: 8% 10%;
    font-size: 16px;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    color: #151515;
    font-weight: 400;
    padding: 0 24px 0;
    width: 40%;
    line-height: 1.5;
}

.about_us_trade_invest {
    padding: 16px 90px;
    display: flex;
    flex-direction: column;
}

.about_us_trade_invest_title {
    text-align: center;
    text-transform: uppercase;
    font-family: "IBM Plex Sans", Arial, sans-serif;
    font-weight: 600;
    font-size: 36px;
    color: #2e384d;
    margin: 64px 0;
    padding: 0 8px;
}

.about_us_card_container {
    overflow: auto;
    padding: 0 0 16px 5px;
    display: flex;
    justify-content: space-evenly; 
}

.about_us_card {
    box-shadow: 0 6px 15px rgb(0 0 0 / 14%);
    border-radius: 10px;
    transition: background-color .3s linear;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 22%;
}

.about_us_card:hover {
    background-color: #fbfaf4;
}

.about_us_card:hover .about_us_card_link {
    background-color: #fbfaf4;
}

.about_us_card_img {
    max-height: 224px;
    margin-bottom: 16px;
    object-fit: fill;
}

.about_us_card_title {
    text-align: center;
    text-transform: uppercase;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    font-size: 26px;
    color: #2e384d;
    font-weight: bold;
    margin: 16px 0;
    padding: 0 5%;
}

.about_us_card_text {
    text-align: center;
    padding: 0 16px;
    font-size: 16px;
    color: #151515;
    font-weight: 400;
    margin-bottom: auto;
}

p.about_us_card_text {
    display: block;
    margin-block-start: 16px;
    margin-block-end: 16px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.about_us_card_link {
    margin: 24px 10% 32px;
    padding: 14px 16px;
    background: #fff;
    font-size: 14px;
    font-weight: 600;
    color: #c5b358;
    box-shadow: none;
    display: inline-flex;
    justify-content: center;
    border-radius: 6px;
    border: 1px solid #c9aa4c;
    text-decoration: none;
}

.about_us_card_link:hover {
    box-shadow: 0 6px 22px rgb(0 0 0 / 16%);
    transform: translateY(-2px);
    background-color: #fbfaf4;
}

a.about_us_card_ink:hover {
    color: #c9aa4c;
}

.about_us_people {
    text-align:center;
    padding: 0 90px 16px;
} 

h2 {
    text-align: center; 
    text-transform: uppercase;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    font-size: 36px;
    color: #2e384d;
    font-weight: bold;
    margin: 40px 0 15px;
}

img.photo {
    width: 100%;
    max-width: 368px; 
    max-height: 400px; 
    border-radius: 5px;
    background-color: #e2ce72;
    display: inline-block;
}

img.photo:hover {
    filter: sepia();
}

.card_container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

.links_container {
    width: 56px;
    height: 56px;
    margin-right: 16px;
}

h2.about_us_people_title {
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 600;
    margin: 40px 0 40px;
}

h5.personal-name{
    margin: 8px 0;
    padding-left: 16px;
    font-size: 20px;
    font-weight: 600;
    text-align: left;
    font-family: "IBM Plex Sans",Arial,sans-serif;
}

p.person_position {
    padding-left: 16px;
    font-size: 16px;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    color: #969fa8;
    font-weight: 400;
    margin: 15px 0;
    line-height: 1px;
    padding: 0 0 0 18px;
    text-align: left;
}


@media (max-width: 376px){
    .header_item_margin {
        display: none;
    }
    h1.about_us_title {
        font-size: 36px;
        font-weight: 600;
        text-align: center;
        z-index: 1;
        margin-bottom: 16px;
    }
    .about_us_number {
        font-size: 38px;
    }
    .about_us_number_text {
        font-size: 16px;
    }
    .about_us_numbers_container {
        padding: 10% 1%;
        z-index: 1;
    }
}

@media (max-width: 768px) {
    .about_us_goal {
        width: 75%; 
        height: auto;
        padding: 0 24px 15px; 
        border-radius: 10px;
    }
    .about_us {
        padding: 0;
    }
    .about_us_banner {
        padding: 48px 2.5%;
    }
    .about_us_advantages {
        padding: 16px 0px 130px 0;
    }
    .about_us_advantages_item {
        padding: 0 15px 0;
    }
    h3.about_us_advantages_title {
        text-align: center;
        text-transform: uppercase;
        font-size: 32px;
        margin: 40px 0;
        padding: 0 5%;
    }
    .about_us_slide_title {
        width: 100%;
        line-height: inherit;
        display: flex;
        align-items: center;
        height: 52px;
    }
    .about_us_slide_text {
        width: auto;
        padding: 0 34px 0;
    }
    .about_us_trade_invest {
        padding: 0;
        display: flex;
        flex-direction: column;
    }
    .about_us_card_container {
        overflow: auto;
        padding-bottom: 16px;
        display: flex;
        justify-content: space-between;
    }
    .about_us_card {
        display: flex;
        flex-direction: column;
        overflow: hidden;
        width: 22%;
        max-width: min-content;
        min-width: 350px;
        margin: 0 5px 16px;
    }
    .about_us_people {
        padding: 16px 0 32px;
        background: #f9fafb;
        display: flex;
        flex-direction: column;
    }
    .about_us_people_title {
        text-align: center;
        text-transform: uppercase;
        font-size: 36px;
        margin: 40px 0;
    }
    .card_container {
        overflow: auto;
        padding-bottom: 16px;
        display: flex;
        justify-content: space-between;
    }
    .card_person {
        position: relative;
        min-width: 200px;
        margin: 0 2px 16px 10px;
    }
    .about_us_card_title {
        font-size: 20px;
        font-weight: 600;
    }
    .about_us_card_text {
        font-size: 14px;
        font-weight: 400;
    }
}

@media (min-width: 768px) {
    .about_us_goal {
        margin: 100px 0 0 auto;
        padding: 0 32px;
        width: 560px;
    }
    .about_us_title {
        font-size: 50px;
        font-weight: 700;
        text-align: left;
    }
    .about_us_numbers_container {
        padding: 5% 0;  
    }
    .about_us_number {
        font-size: 60px;
        font-weight: 800;
    }
    .about_us_advantages {
        padding: 16px 5% 128px;
        min-height: unset;
    }
    .about_us_advantages_title {
        padding: 0;
        text-transform: none;
        text-align: left;
    }
    .about_us_advantages_holder {
        flex-direction: row;
        align-items: center;
    }
    .about_us_card_container {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
    .about_us_card {
        width: 32%;
        min-width: unset;
        max-width: 360px;
        margin: unset;
    }
    .about-us_card_img {
        max-height: 350px;
    }
    .about_us_people {
        padding: 16px 5% 64px;
    }
    .about_us_card_container {
        overflow: unset;
    }
    .about_us_person {
        margin: unset;
    } 
}

@media (max-width: 1032px) {
    .about_us_advantages_holder {
        flex-direction: column;
        align-items: center;
    }
}

@media (min-width: 1200px) {
    .about_us_advantages {
        padding: 16px 9% 128px;
        background-size: cover;
    }
    .fieldset.about_us_goal {
        margin: 20 0 0 0; 
        padding: 0 24px; 
        border-radius: 10px;
    }
}

@media (max-width: 1230px) {
    .header_item {
        display: none;
    }
}
